{% extends "base.html" %}

{% block content %}
{% if doc %}
{% else %}
{% block title %}new document{% endblock %}
<section>
    <form name="doc" method="post" accept-charset="utf-8">
        <fieldset>
            <legend>new document</legend>
            <p>
                <input type="text"
                name="name"
                placeholder="document name"
                required>
            </p>
            <p>
                <textarea name="body" rows="200" cols="72"></textarea>
            </p>
        </fieldset>
        <input type="submit" name="login" value="submit">
    </form>
</section>
{% endif %}
{% endblock %}
